PF2AFM(1)

NAME
pf2afm - Make an AFM file from Postscript (PFB/PFA/PFM) font files using ghostscript

SYNOPSIS
pf2afm fontfilename

DESCRIPTION
This script invokes gs(1) to make an AFM file from PFB / PFA and (optionally) PFM files. Output goes to fontfilename.afm, which must not already exist.

SEE ALSO
gs(1)
pf2afm.ps in the Ghostscript lib directory.

VERSION
This document was last revised for Ghostscript version 8.15.

AUTHOR
artofcode LLC and Artifex Software, bug-gs at ghostscript.com, are the primary maintainers of Ghostscript. This manpage by George Ferguson.